Announcement

Collapse
No announcement yet.

i have a lot of problem

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • i have a lot of problem

    i was using UNREG VBulletin version now i buy the license for my Forum but in my preveus databse a lot of bugs i cant uplod the backup to the new version wht can i do now????

  • #2
    What do you mean?
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Also please post in the appropriate support forum for your version.
      Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
      Change CKEditor Colors to Match Style (for 4.1.4 and above)

      Steve Machol Photography


      Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


      Comment


      • #4
        Sir i have Problem in backup when i upload the old backup to the new version then give me error and cant be upload wht can i do now my 1st version was 3.8.4 and the new version is 3.8.6

        Comment


        • #5
          what is uploading error can you post in detail for better help
          before you was using null vbulletin

          Comment


          • #6
            just download the 3.8.4 version from your member area and upload that one.

            Comment


            • #7
              sir plz check these

              Old Link

              New Link

              the Person wich i buy the hosting says that in ur Old backup was expire and have alot of bugs so that that not upload to the new version my old version was unreg

              Comment


              • #8
                Originally posted by myths View Post
                what is uploading error can you post in detail for better help
                before you was using null vbulletin
                Yess Sir i was using Nulled but now i m using Reg

                Comment


                • #9
                  download old version that work fine with your
                  1- download 3.8.4 version
                  2- restore your database
                  3- upgrade to 3.8.6 version

                  Comment


                  • #10
                    Ok Mr Subh I will try f not don then i will post thnx u and every one for support me and teach me Thnx again / plz subh give me ur Email Adress

                    [email protected]

                    Comment


                    • #11
                      Please contact [email protected] if you are having troubles
                      Shamil Nunhuck, - Radon Systems Ltd.
                      VPS + Dedicated Server Hosting and Management
                      vBulletin Hosting and Services
                      Server / Website Consultation

                      Comment


                      • #12
                        ok sir i will thnxx

                        Comment

                        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                        Working...
                        X